WhatsApp перестанет работать на старых смартфонах

Разработчики WhatsApp советуют использовать устройства на Android версии 4.0.3 и более новой или iOS 9 и более поздней.